Get Trading Pairs¶
Endpoint¶
Parameters¶
This endpoint does not require any parameters.
Response¶
Response Body¶
| Field | Type | Description |
|---|---|---|
| code | Integer | Response code (0 = success) |
| message | String | Response message |
| successful | Boolean | Whether the request was successful |
| data | Object[] | Supported trading pairs array (see data object details below). |
data (object)
| Field | Type | Description |
|---|---|---|
| base_coin | String | Base currency, for example, the base currency in the BTCUSDT trading pair is BTC |
| quote_coin | String | Quote currency, for example, the quote currency in the BTCUSDT trading pair is USDT |
| base_precision | Integer | Decimal place for base currency |
| quote_precision | Integer | Decimal place for quote currency |
| min_base | Integer | Minimum trading amount for base currency |
| min_quote | Integer | Minimum trading amount for quote currency |
| max_base | Integer | Maximum trading amount for base currency |
| max_quote | Integer | Maximum trading amount for quote currency |
| support_limit | Integer | Is it support limit order?
|